Package jxl.write

# Class BorderLineStyle

java.lang.Object
jxl.format.BorderLineStyle
jxl.write.BorderLineStyle

public final class BorderLineStyle extends BorderLineStyle
Deprecated.
Repackaged as jxl.format.BorderLineStyle

## Field Summary

### Fields inherited from class jxl.format.BorderLineStyle

`DASH_DOT, DASH_DOT_DOT, DASHED, DOTTED, DOUBLE, HAIR, MEDIUM, MEDIUM_DASH_DOT, MEDIUM_DASH_DOT_DOT, MEDIUM_DASHED, NONE, SLANTED_DASH_DOT, THICK, THIN`

## Method Summary

### Methods inherited from class jxl.format.BorderLineStyle

`getDescription, getStyle, getValue`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`